Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002581TestLinkTest Specificationpublic2009-06-08 15:352010-05-01 20:35
Reporteralert_qc 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9 Beta 2 
Summary0002581: Number of Characterts at Custom Field not updated
DescriptionWhen we are writing a new Test Casde, the defined Custom Field "Pre-Conditions" do not update the number of left characters!
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon PrintScreen.jpg [^] (68,577 bytes) 2009-06-08 15:35

- Relationships

-  Notes
(0007231)
fman (administrator)
2009-06-10 03:33

give detailed steps to reproduce

- Issue History
Date Modified Username Field Change
2009-06-08 15:35 alert_qc New Issue
2009-06-08 15:35 alert_qc File Added: PrintScreen.jpg
2009-06-10 03:33 fman Note Added: 0007231
2009-06-10 03:34 fman Status new => feedback
2009-09-10 22:56 fman Status feedback => resolved
2009-09-10 22:56 fman Fixed in Version => 1.9 (DEV)
2009-09-10 22:56 fman Resolution open => fixed
2009-09-10 22:56 fman Assigned To => fman
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker